RubyGems Navigation menu

w3c_validators 1.3

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

版本列表:

  1. 1.3.6 - September 20, 2020 (78.5 KB)
  2. 1.3.5 - March 07, 2020 (78.5 KB)
  3. 1.3.4 - August 13, 2018 (78.0 KB)
  4. 1.3.3 - June 29, 2017 (78.0 KB)
  5. 1.3.2 - January 21, 2017 (78.0 KB)
  6. 1.3 - November 30, 2016 (76.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (2):

  • json ~> 2.0
  • nokogiri ~> 1.6
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Alex Dunae

    SHA 256 checksum:

    c2cac3c933c926f9478ec3e7cb159872bf3f1850d670d4f1eef833955fb021f8

    下载总次数 1,424,989

    这个版本 6,158

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: ~> 2.0

    相关链接: